/**
 *
 * 公共 CSS 变量
 * 
 */

 



/**
 * 项目界面元素颜色 定义
 */
// 主体内容区域背景色
$ad-content-bg:					#EAEEF7;
$ad-wrapper-bg: 				#ffffff;
// 头部背景色
$ad-headerbar-bg: 				#ffffff; //rgb(245,246,247);
$ad-footerbar-bg: 				#e6e7e9; 
$ad-slider-bg: 					#5579BA; //rgb(245,246,247);//rgb(15,118,197);



//height
$ad-content-height:748px;





 
// Colors 
// ---------------------------
$light:                           #fff !default;
$stable:                          #f8f8f8 !default;
$positive:                        #387ef5 !default;
$calm:                            #11c1f3 !default;
$balanced:                        #33cd5f !default;
$energized:                       #ffc900 !default;
$assertive:                       #ef473a !default;
$royal:                           #886aea !default;
$dark:                            #444 !default;